/**************************/
/* Default font for all   */
/* pages                  */
/**************************/

BODY, TR, TD {
font-family: verdana, tahoma, sans-serif, arial;
font-size: 11pt;
}

H1 {
margin: 0;
}

H2 {
font-size: 110%;
margin-top: 20px;
margin-bottom: 8px;
}

/**************************/
/* Put everything in page */
/* into fixed 900px wide  */
/**************************/

DIV.bodyDiv {
width: 940px;
margin: auto;
text-align: center;
margin-top: 20px;
}

IMG.headerImage {
    border: 0px;
/*    width: 931px;*/
/*    height: 124px;*/
}

/**************************/
/* CONTENT IN PAGE CENTER */
/**************************/

DIV.contentDiv {
padding-left: 20px;
padding-right: 10px;
text-align: left;
}

/***********************/
/* PURE CSS MENUS      */
/***********************/

DIV.menuBar {
margin: 1px auto;
text-align: center;
}

DIV.menuBar UL {
/* background-color: #064778;                                                                          /* for old browsers */
/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaaaff', endColorstr='#064778'); /* for IE */
/* background-image: -webkit-gradient(linear, left top, left bottom, from(#aaaaff), to(#064778));      /* for webkit browsers */
/* background-image: -moz-linear-gradient(top, #aaaaff, #064778);                                      /* for firefox 3.6+ */
/* background-image: linear-gradient(#aaaaff,  #064778);                                               /* Standard syntax (must be last) */

/* background: red; */
/* color: #ffffff; */
/* font-weight: bold; */
/* padding: 0px 4px; */
/* border-radius: 4px; */
list-style: none;
/* list-style-position: inside; */
position: relative;
display: inline-table;
padding: 0px;
margin-top: 5px;
}

DIV.menuBar UL LI {
/* These should not be necessary (because they get inherited), but they help IE 9. */
/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaaaff', endColorstr='#064778'); /* for IE */
background-image: -webkit-gradient(linear, left top, left bottom, from(#aaaaff), to(#064778));      /* for webkit browsers */
background-image: -moz-linear-gradient(top, #aaaaff, #064778);                                      /* for firefox 3.6+ */
background-image: linear-gradient(#aaaaff,  #064778);                                               /* Standard syntax (must be last) */
/*Xbackground-color: #4b545f;*/
float: left;
/*height: 25px;*/
Xwidth: 145px;
width: 175px;
margin: 3px;
background: #34696f;
border: 2px solid rgba(100, 100, 100, 0.59);
/* color: rgba(0, 0, 0, 0.55); */
color: black;
font-size:  120%;
font-weight: bold;
border-radius: 6px;

background: -webkit-linear-gradient(top, #fdfdfd, #cacaca);
background: -moz-linear-gradient(top, #fdfdfd, #cacaca);
background: -o-linear-gradient(top, #fdfdfd, #cacaca);
background: -ms-linear-gradient(top, #fdfdfd, #cacaca);
background: linear-gradient(to bottom, #fdfdfd, #cacaca);

}

DIV.menuBar UL LI:hover {
border-radius: 6px;
background-color: #4b545f;
background-image: linear-gradient(to bottom, #4f5964 0%, #5f6975 40%);
background-image: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
background-image: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
}

DIV.menuBar UL LI A {
display: block;
/*padding: 4px 15px;*/
color: black;
text-decoration: none;
}

DIV.menuBar > UL > LI:hover > A {
border-radius: 0px;
color: white;
}

DIV.menuBar UL LI UL {
text-align: left;
/* color: black; */
display: none;
border-radius: 0px;
padding: 0px;
position: absolute;
top: 70%; /* This is actually critical */
}

DIV.menuBar UL LI:hover > UL {
display: block;
}

DIV.menuBar UL LI UL LI {
border-radius: 0px;
font-size: 80%;
float: none;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
position: relative;
width: 17em;
/* color: black; */
}

DIV.menuBar UL LI UL LI A {
border-radius: 0px;
padding: 4px 4px;
color: black;
}

DIV.menuBar UL LI UL LI:hover A {
background-color: #4b545f;
color: white;
}

/* These are for sub-menus. Currently we don't use these, but we may in the future */

DIV.menuBar UL UL UL {
position: absolute;
left: 11px;
top: 0px;
}

BODY {
background: #FFFFFF;
}

.redBackground {
background: #c31200;
}

.shadow, DIV.menuBar UL LI {
-webkit-box-shadow: 3px 3px 3px #1b383b;
-moz-box-shadow: 3px 3px 3px #1b383b;
box-shadow: 3px 3px 3px #1b383b;
text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.2);
}

DIV.horizontalRedBar {
background: #c31200;
width: 900px;
height: 4px;
}

DIV.terms P {
margin-top: 8px;
}

/***********************/
/* PAGE TRAILER        */
/***********************/

DIV.pageTrailer {
clear: both;
width: 923px;
background: #c31200;
color: white;
padding: 2px;
padding-left: 5px;
padding-right: 5px;
font-size: 80%;
background-image: -webkit-gradient(linear, left top, left bottom, from(#466594), to(#c31200));      /* for webkit browsers */
background-image: -moz-linear-gradient(top, #466594, #c31200);                                      /* for firefox 3.6+ */
background-image: linear-gradient(#466594,  #c31200);                                               /* Standard syntax (must be last) */
}

DIV.pageTrailer A {
color: white;
}
DIV.pageTrailer A:hover {
color: #dddddd
}
DIV.pageTrailer A:vistied {
color: #cccccc
}

DIV.pageTrailerDate {
float: left;
text-align: left;
}

DIV.pageTrailerHelp {
float: right;
text-align: right;
}

DIV.pageTrailerCopyright {
text-align: center;
}

/***********************/
/* GALLERY             */
/***********************/

DIV.galleryBox {
margin: 10px;
margin-top: 30px;
margin-bottom: 2px;
padding: 5px;
width: 220px;
display: inline-block;
vertical-align: top;
/*font-weight: bold;*/
}

DIV.galleryBox IMG {
float: left;
margin-right: 10px;    
}

DIV.galleryBox:hover {
background: lightgray;
}
